@charset "utf-8";
/* CSS Document */

body {
	-webkit-text-size-adjust: 100%;
	min-width:initial;
	min-width: auto;
}
/*============================================================================
　SP版非表示・背景非表示
*============================================================================*/
#accessibility .acctool,
.translate p.tit,
.genre-list li h3,
#prinfo .img01line,
#viewer-item,
#toppage #mainvisual .inner #topmap,
#toppage #pc-retasuke,
#toppage #kouhou a img,
#toppage #gyosei #jinko,
#toppage #kurashi .tit p,
#toppage #gyosei .tit p {
	display: none;
}

#footer,
#footer .inner{
	background: none;
}
/*============================================================================
　SP版表示
*============================================================================*/
#toppage #sp-retasuke,
#sp-accbtn,
#prinfo .img01spline{
	display: block;
}
/*============================================================================
　ヘッダー
*============================================================================*/
#accessibility{ /*　アコーディオンのために一度消す　*/
	display: none;
}
.translate,
.translate #google_translate_element {
	float:none;
}
/*　SP版用の翻訳ツール表示ボタン　*/
#sp-accbtn{
	position: relative;
	display: block;
	font-size: 0.8em;
	float: right;
	padding: 2px 10px;
	background-color:rgba(0,0,0,0.20);
	cursor: pointer;
	z-index: 100;
	overflow: hidden;
}
#header {
	margin-bottom: 10px;
}
#headermenu {
	position: relative;
	height: 6.8em;
	background-position: 40% 30%;
}
#headermenu .container{
	margin: 0;
}
#header #logo{
	position: absolute;
	float:none;
	margin:0;
	top: 5px;
	left: 0;
	width: 33%;
	z-index: 50;
}
#header #logo img{
	width: 100%;
	height: auto;
}
#search{
	position: absolute;
	top:0;
	right:0;
	z-index: 10;
	width: 60%;
}
#search dt,
#search dd {
	float: none;
}
#search dt {
	float: none;
	font-size: 0.8em;
}
#cse-search-box input[type="text"],
#toppage #cse-search-box input[type="text"] {
	width: 70%;
}
#cse-search-box input[type="submit"] ,
#toppage #cse-search-box input[type="submit"] {
	width: 15% !important;
}
#header #headerright{
	float:none;
	padding: 0;
	width: 100%;
	background-image: none;
}
ul#globalnavi {
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	margin-bottom: 0;
	z-index: 10;
}
ul#globalnavi li {
	width: 32.2%;
	margin-left: 1%;
}
ul#globalnavi li:first-child {
	margin-left: 0;
}
ul#globalnavi li a{
	font-size: 1em;
	width: auto;
}
/*============================================================================
　フッター
*============================================================================*/
#footer{
	padding: 0;
	font-size: 0.9em;
}
#footer .inner{
	padding: 0;
}
#footer .inner .container {
	margin: 0;
}
#footermenu{
	height: auto;
	padding:0;
}
#footermenu ul{
	width: auto;
	margin-top: 0px;
	background-color:#F3F7E8;
	border: none;
}
#footermenu ul li{
	width: 49.2%;
	margin: 0 0 2px 0;
	background-color:#DBE9C5;
}
#footermenu ul li:nth-child(even){
	float: right;
}
#footermenu ul li a{
	padding: 5px 5px 5px 22px;
}
.pagetop{
	position: relative;
	width 100%;
	text-align: center;
}
.pagetop a{
	width:auto;
	min-height:1.5em;
	background-image:none;
	text-align: center;
	padding: 8px;
}
.pagetop a span{
	width: auto;
	padding: 0;
	margin: 0;
}
.address{
	clear: both;
	background-color: #6A543F;
	overflow: hidden;
	padding: 1em 20px;
}
.address .data{
	float: none;
	width: 100%;
	clear: both;
}
/*============================================================================
　パンくず
*============================================================================*/
.breadcrumb {
	width:97%;
	margin:0 auto 5px auto;
}
/*============================================================================
　共通パーツ
*============================================================================*/
.container {
	width:auto;
	margin: 0 20px;
}
/*　立体ボタン　*/
.btnlink01 a{
	text-align: center;
}
.list02 li div,
.list02 li span,
.list03 li div,
.list03 li span,
.list-col3 li{
	width: 100%;
	float: none;
}
.list02 li span,
.list03 li span{
	font-size: 0.9em;
}
/*　枠線付きのデザイン　*/
ul.border {
	padding: 10px;
}
/*============================================================================
　ジャンルページ
*============================================================================*/
/*　タイトル枠　*/
#page-title{
	padding: 15px 0;
}
/*　ジャンル一覧枠　*/
.genre-list {
	margin: 1em 0;
}
.genre-list li{
	float: none;
	width: 100%;
	margin: 0;
	padding-bottom: 0;
}
.genre-list li div{
	border-top: none;
}
.genre-list li:first-child div{
	border-top: 3px solid #7FB79E;
}
/*　コンテンツ一覧枠　*/
.contents-list {
	margin: 1em 0;
}
/*　くらしの情報ジャンル用パーツ　*/
#lifetopics,
#lifeevent {
	display: block;
	width: 100%;
	float: none;
}
#lifetopics li{
	width: 31%;
}
#lifetopics li a img{
	max-width: 90%;
}
#lifetopics li a span{
	min-width: 90%;
	min-height: 2.5em;
	height: auto;
}
#lifeevent dd {
	width: 48%;
	margin-right:1%;
}
#lifeevent dd a{
	min-height:inherit;
	min-height: auto;
	padding: 17px 5px 17px 60px;
	background-size: 47px;
	position: relative;
	text-align: left;
	background: none;
}
#lifeevent dd a img{
	position: absolute;
	width: 40px;
	height: auto;
	top:5px;
	left:5px;
	margin: auto 0;
	z-index: 10;
}
#lifeevent dd a:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	height: 50px;
	width: 50px;
	z-index: 5;
	background-color: #72B4AA;
	border-radius: 15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
}
/*　観光・PR情報ジャンル用パーツ　*/
#prpage-title{
	background: transparent url(../image/bg_titkanko.png) top left repeat;
	text-align: center;
	margin-bottom: 0;
}
#yasai{
	min-height:inherit;
	min-height: auto;
}
#midokoro{
	background-size: 20%;
	background-position: right top;
	margin: 0;
}
#midokoro h2 img{
	width: 60%;
}
#midokoro .layout{
	margin-right: 0;
	padding-bottom: 0;
}
#midokoro .layout li{
	width: 49%;
	float: right;
	margin-right: 0;
}
#midokoro .layout li:nth-child(odd){
	clear: both;
	float: left;
}
#midokoro .layout li h3{
	font-size: 1.2em;
}
#midokoro .layout li > a p{
	font-size: 0.7em;
}
#midokoro #toollink {
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#midokoro #toollink p{
	float: left;
	width: 47%;
	margin: 0 0 5px 0;
	border: 3px solid #CCC;
}
#midokoro #toollink p:nth-child(even){
	float: right;
}
#midokoro #toollink p a{
	padding: 7% 2% 7% 25%;
}
#midokoro #toollink p a img{
	width: 20%;
	height: auto;
}
#midokoro #prnews{
	padding-top: 1em;
}
#prinfo{
	margin: 1em 0;
	min-height: 250px;
	background: #FFFCDF url( ../image/bg_pr_spinfo.png) right top no-repeat;
	background-size: 500px;
}
#prinfo .img02{
	position: relative;
	top: 10px;
	left: 8%;
	width: 35%;
}
#prinfo .img01spline{
	z-index: 5;
	top: 48%;
	left: 42%;
	width: 30%;
}
#prinfo .img03{
	width: 30%;
}
/*============================================================================
 窓口案内ページ
*============================================================================*/
#madoguchi dl{
	margin-left: 0;
}
#madoguchi dt,
#madoguchi dd{
	float: none;
	width: 100%;
	padding: 8px;
}
/*============================================================================
 サイトマップページ
*============================================================================*/
.sitemap-list {
	margin-right: 0;
}
.sitemap-list li{
	float: none;
	width: 100%;
	display: block;
}
/*============================================================================
 コンテンツページ
*============================================================================*/
#main-contents {
	border:none;
	padding:15px 0;
}
div.edit-item img {
	max-width: 95%;
}
div.edit-item th > img,
div.edit-item td > img {
	max-width: 99%;
}
.edit-item .TableBox {
	min-width: inherit;
	min-width: auto;
}
.opt-item {
	padding-top:0;
}
.opt-item .tit,
.map-item .tit,
#contact-item .tit{
	width:100%;
	float:none;
	min-height:1em;
	text-align:left;
	padding:0.4em 0.5em 0.2em 0.5em;
	display:block;
	overflow:hidden;
}

#contact-item .tit{
	margin-bottom: 0.5em;
}
.opt-item .cont,
.map-item .cont,
#contact-item .cont{
	width:100%;
	float:none;
	padding:0;
	display:block;
	clear:both;
}
.opt-item .cont ul{
	padding:0.5em;
}
.opt-item h3,
.map-item h3,
#contact-item h3{
	display:block;
	overflow:hidden;
	clear:both;
}
/*============================================================================
　トップページ
*============================================================================*/
body#toppage{
	background: transparent url(../image/bg_sptop.jpg) left top no-repeat;
	background-size: 33%;
}
/*　アクセシビリティツールバー（トップ用）　*/
#topmain{
	position: relative;
}
#toppage #accessibility{
	position: relative;
	background-color:rgba(0,0,0,0.20);
}
/*　トップメインビジュアル　*/
#toppage #mainvisual{
	clear: both;
}
#toppage #mainvisual .inner{
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	width:auto;
	min-height: inherit;
	min-height: auto;
	background-image: none;
}
#toppage #mainvisual .inner #toplogo{
	position: relative;
	top: 5px;
	left: 0;
	right: 0;
	margin: 10px auto;
	width: 33%;
}
#toppage #mainvisual .inner #toplogo img{
	width: 100%;
	height: auto;
}
#toppage #mainvisual .inner #globalnavi{
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 20px;
}
#toppage #mainvisual .slideImg{
	margin-top: 10px;
	padding-bottom: 10px;
}
#toppage #mainvisual .slide_navi{ width: 100%; bottom:50%;}
#toppage #mainvisual .slide_navi .slick-prev{ left: 15px;}

#toppage #mainvisual #sp-retasuke{
	position: absolute;
	right: 5px;
	bottom: 0;
	width: 22%;
	z-index: 100;
}
#toppage #mainvisual #sp-retasuke img{
	width: 100%;
	height: auto;
}
/*　トップ検索窓　*/
#toppage #search{
	position: relative;
	overflow: hidden;
	margin-left: 20px;
	width: 70%;
	padding-bottom: 15px;
}
#toppage #search dt{
	color: #333;
}

/*　トップ緊急情報枠　*/
#toppage #kinkyu{
	padding: 0 0 1em 0;
}
#toppage #kinkyu .tit,
#toppage #kinkyu .cont{
	width:auto;
	float:none;
	overflow: hidden;
}
#toppage #kinkyu .cont ul{
	padding: 0;
}
#toppage #kinkyu .tit{
	padding:0 0 0.2em 0;
}
#toppage #kinkyu h2{
	float: left;
	width: 60%;
	text-align:right;
}
#toppage #kinkyu .btnlink02{
	float: right;
	margin:0;
}
/*　トップ観光・PR枠　*/
#toppage #pr h2{
	position: relative;
	left: 0;
	margin: 0 auto;
	text-align: center;
	width: 80%;
}
#toppage #pr h2 img{
	height: auto;
	width: 100%;
}
#toppage #pr ul{
	padding: 0;
	margin-right: -2%;
}
#toppage #pr li{
	width: 48%;
	margin-left: 0;
	margin-right: 1%;
	margin-bottom: 10px;
}
#toppage #pr li a{
	display: block;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	background-color: #FFF4C4;
	min-height:inherit;
	min-height: auto;
	padding: 15px 5px 15px 47%;
	position: relative;
	text-align: left;
	font-size: 0.95em;
}
#toppage #pr li.ban3{
	margin-left: 0;
}
#toppage #pr li a img{
	position: absolute;
	width: 40%;
	height: auto;
	top:5%;
	bottom:5%;
	left: 8px;
	margin: auto 0;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
}
/*　-----------------　*/
#toppage #newdata{
	padding: 1em 0 1.5em 0;
}
#toppage #kouhou,
#toppage #news,
#toppage #tabnews{
	width: 100%;
	float: none;
}
#toppage #kouhou,
#toppage #news{
	margin-bottom: 1em;
}
/*　トップ広報川上枠　*/
#toppage #kouhou a{
	display: block;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	background:#E6EFDA url(../image/icon_link01_b.png) 98% center no-repeat;
	text-align: left;
	padding: 8px;
}
/*　トップ新着情報枠　*/
#toppage #news h3{
	padding-left: 25%;
}
/*　トップくらしの情報・行政情報枠　*/
#toppage #kurashi,
#toppage #gyosei{
	padding: 0.5em 0;
}
#toppage #kurashi .tit,
#toppage #gyosei .tit {
	text-align: center;
	padding-bottom: 0;
}
#toppage #kurashi h2,
#toppage #gyosei h2{
	float: none;
	margin: 0 auto;
	width: 80%;
}
#toppage #kurashi h2 a,
#toppage #gyosei h2 a{
	padding: 0.5em 60px 0.5em 0;
	border: none;
	font-size: 1.6em;
	background-color: transparent;
}
#toppage #life-parts{
	margin-top: 0;
}
#toppage #gyosei #gyoseimenu {
	float: none;
	width: 100%;
}
#toppage #gyosei #gyoseimenu ul li {
	width: 49%;
	overflow: hidden;
	margin-left: 0;
}
#toppage #gyosei #gyoseimenu ul li:nth-child(even){
	float: right;
}
#toppage #gyosei #gyoseimenu ul li a{
	padding: 8px;
}
/*　トップスライドバナー枠　*/
#toppage #topbanner .container{ margin: 0;}

/*　トップフッター　*/
body#toppage #footer .inner {
	background-image: none;
}
body#toppage #footer #footermenu {
	margin-bottom: 0;
}
body#toppage #footer .address {
	margin-left: 0;
}
body#toppage #footer dl.data dt,
body#toppage #footer dl.data dd{
	float:none;
	width:100%;
}
